/*
Template Design by TheWebhub.com
http://www.thewebhub.com
Released for free under a Creative Commons Attribution-Share Alike 3.0 Philippines
*/

/** Common Styles */

body {
	margin: 0px;
	padding: 0;
	background: #000000;
	line-height: 1.6em;
	text-align: justify;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C9C9C9;

}

ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

a {
	border-bottom: 1px dotted #19B1F5;
	text-decoration: none;
	color: #19B1F5;
}

a.no-border {
	border: 0;
	text-decoration: none;
}

a.no-border:link,
a.no-border:visited,
a.no-border:active,
a.no-border:hover {
	border: 0;
	text-decoration: none;
}


a:hover {
	text-decoration: none;
}

.center {
	text-align: center;
	align:auto;
}


/** HEADER */

#header {
	width: 800px;
	height: 80px;
	margin: 0px auto;
	padding: 40px 0 0 0;
	background: url(../images/images05.png) no-repeat;
}

/** MENU */

#menu-wrap {
	background: #1A1A1A url(../images/images01.jpg) repeat-x left bottom;
	height: 50px;
}

#menu {
	width: 800px;
	height: 30px;
	margin: 0px auto;
}

#menu ul {
	margin-left: 10px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	border: none;
	padding: 15px 20px 0 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background: url(../images/images04.jpg) no-repeat left 85%;
	color: #FFFFFF;
}

#menu .current  a {
	background: url(../images/images04.jpg) no-repeat left 85%;
}
/** CONTENT */

#content {
	width: 800px;
	margin: 0px auto;
	padding: 0;
	height: 450px;
}

#columnA {
	float: right;
	width: 520px;
	margin-top: -90px;
}

#columnA h1   {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 10px 0px 20px 0px;
	padding: 5px 5px 5px 5px;
	border-left: #19B1F5 5px solid;
}

#columnA h1 strong {
	color: #19B1F5;
}

#columnA p {
}

#columnA b {
	color: #19B1F5;
}

#columnB {
	float: left;
	width: 235px;
	margin-left: 10px;
}

#columnB h2 {
  color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    padding: 0;
    text-transform: uppercase;
	font-size: 18px;
	padding-bottom: 10px;
}

#columnB li {
	margin-bottom: 30px;
	padding-left: 7px;
	border-left: #19B1F5 5px solid;
	text-align: left;
}

/** FOOTER */

#footer-wrap {
	background: #1A1A1A url(../images/images01.jpg) repeat-x left top;
	height: 80px;
}

#footer {
	width: 800px;
	padding: 0px;
	font-size: 12px;
	position: relative;
	left: 50%;
	top: 30px;
	text-align:center;
	width: 100%;
	margin-left: -50%;
} 
	

#footer a {
	border: none;
	text-decoration: none;
	color: #19B1F5;
}

form.simpleForm-contact label, form.simpleForm-contact input, form.simpleForm-contact select, form.simpleForm-contact img{
	display: block;
	float: left;
	width: 100px;
	margin-bottom: 10px;
}

form.simpleForm-contact input, form.simpleForm-contact select, form.simpleForm-contact textarea , form.simpleForm-contact input.submit{
	border: 1px solid #C9C9C9; 
	background-color:#1A1A1A;
	color: #C9C9C9;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/** CONTACT FORM */

form.simpleForm-contact p { 
	clear: left; 
}

form.simpleForm-contact img {
 margin-right: 10px;
}

form.simpleForm-contact label span {
	color:#ff0000;
}
form.simpleForm-contact input.inputtext {
	width:300px; 
}
form.simpleForm-contact textarea.inputtext{
	width:300px;height:100px;
}
form.simpleForm-contact input.inputtext_small{
	width:190px;
}

form.simpleForm-contact input.submit { 
  margin-top: 15px;
  width: 80px;
  margin-left:100px;
}


